### Method

# Adw ComboRow set_list_factory

#### Declaration [src]

    void
    adw_combo_row_set_list_factory (
      AdwComboRow* self,
      GtkListItemFactory* factory
    )

#### Description [src]

Sets the `GtkListItemFactory` to use for populating list items in the popup.

Available since: | 1.0

Sets property | `Adw.ComboRow:list-factory`

#### Parameters

`factory` | `GtkListItemFactory`
| The factory to use.
| The argument can be `NULL`.
| The data is owned by the caller of the function.